Bug 863184 - RFE - Pool naming rules
RFE - Pool naming rules
Status: CLOSED DUPLICATE of bug 892260
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Skrivanek
Yaniv Kaul
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 11:52 EDT by Koen van Bakel
Modified: 2013-07-03 22:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-12 03:03:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Koen van Bakel 2012-10-04 11:52:42 EDT
Description of problem:

Customers request more flexibility in the automatic naming of Pool VM's. For example, it would be good to have functionality like rules for naming: TEST####, would create TEST0000 --> TEST9999. And TEST@### would create: TESTa000 --> TESTz999.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ayal Baron 2012-10-04 17:46:29 EDT
This is also needed when cloning multiple VMs (the suffix should support rules as above)
Comment 2 Itamar Heim 2013-05-12 03:03:24 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 3 Michal Skrivanek 2013-05-13 05:43:38 EDT
in fact a dupe, except for cloning multiple VMs. I think cloning from template in one go would be a good idea

*** This bug has been marked as a duplicate of bug 892260 ***

Note You need to log in before you can comment on or make changes to this bug.